openSUSE セキュリティ更新:java-1_8_0-openjdk (openSUSE-2016-443)

high Nessus プラグイン ID 90480
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート openSUSE ホストに、セキュリティ更新がありません。

説明

java-1_8_0-openjdk のバージョン jdk8u77-b03 へのこの更新により、以下のセキュリティの問題が修正されます:

- CVE-2016-0636:MethodHandle の一貫性を向上します。これにより、攻撃者がコードを実行することが可能でした。(bsc#972468)

この更新は、SUSE:SLE-12-SP1 からインポートされました:更新プロジェクトを更新します。

ソリューション

影響を受ける java-1_8_0-openjdk パッケージを更新してください。

関連情報

https://bugzilla.opensuse.org/show_bug.cgi?id=972468

プラグインの詳細

深刻度: High

ID: 90480

ファイル名: openSUSE-2016-443.nasl

バージョン: 2.4

タイプ: local

エージェント: unix

公開日: 2016/4/13

更新日: 2021/1/19

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: High

スコア: 7.4

CVSS v2

リスクファクター: High

Base Score: 9.3

ベクトル: AV:N/AC:M/Au:N/C:C/I:C/A:C

CVSS v3

リスクファクター: High

Base Score: 8.1

ベクトル: CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H

脆弱性情報

CPE: p-cpe:/a:novell:opensuse:java-1_8_0-openjdk, p-cpe:/a:novell:opensuse:java-1_8_0-openjdk-accessibility, p-cpe:/a:novell:opensuse:java-1_8_0-openjdk-debuginfo, p-cpe:/a:novell:opensuse:java-1_8_0-openjdk-debugsource, p-cpe:/a:novell:opensuse:java-1_8_0-openjdk-demo, p-cpe:/a:novell:opensuse:java-1_8_0-openjdk-demo-debuginfo, p-cpe:/a:novell:opensuse:java-1_8_0-openjdk-devel, p-cpe:/a:novell:opensuse:java-1_8_0-openjdk-headless, p-cpe:/a:novell:opensuse:java-1_8_0-openjdk-headless-debuginfo, p-cpe:/a:novell:opensuse:java-1_8_0-openjdk-javadoc, p-cpe:/a:novell:opensuse:java-1_8_0-openjdk-src, cpe:/o:novell:opensuse:42.1

必要な KB アイテム: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

パッチ公開日: 2016/4/11

参照情報

CVE: CVE-2016-0636